
Alteko RFC 280-10/0,55-3-P-AKV2-Ex1-HL průmyslový nevýbušný nízkotlaký radiální…
- Hmotnost 29 kg
Alteko RFC 280-10/0,55-3-P-AKV2-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 280-10/0,55-3-P-AKV2-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 280-10/0,55-3-P-AKV2-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15/4-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15/4-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/4-3-P-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/4-3-L-Z-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 280-10/0,55-3-P-AKV1-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 280-10/0,55-3-L-AKV1-Ex1-FM je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Jednofázový střešní ventilátor Italského výrobce Vortice Torrette TRM 70 E-V 4P s vertikálním výfukem vhodný pro montáž na…
Ventishop.cz

Ventilátory jsou vhodné pro běžnou vzduchotechniku i OEM aplikace, kde je požadován odtah horkého vzduchu bez obsahu…
Ventishop.cz

Třífázový střešní ventilátor Italského výrobce Vortice Torrette TRT 100 E-V 4P s vertikálním výfukem vhodný pro montáž na…
Ventishop.cz

Alteko RFC 315-10/0,95-3-P-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 315-10/0,95-3-L-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 315-15/1,35-3-L-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 315-15/1,35-3-P-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-10/2,2-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-10/2,2-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-10/2,2-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Informujte se na speciální provedení a aktuálně dodávané speciální příslušenství. Vyžádejte si informace o dodacích…
Ventishop.cz

Alteko RFC 400-15/5,5-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-15/5,5-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Ventilátory jsou vhodné pro potrubní systémy v průmyslových a speciálních aplikacích s velkou tlakovou ztrátou a tam, kde se…
Ventishop.cz

Alteko RFC 400-10/2,2-3-P-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 400-10/2,2-3-L-AKV2 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Ventilátory jsou vhodné pro odsávání horkých plynů v průmyslových aplikacích. Vyžádejte si informace o dodacích podmínkách.…
v 2 obchodech

Alteko RFC 400-10/2,2-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/2,2-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/2,2-3-P-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/2,2-3-P-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Třífázový střešní ventilátor Italského výrobce Vortice Torrette TRT 70 E-V 6P s vertikálním výfukem vhodný pro montáž na…
Ventishop.cz

Alteko RFC 355-15/4-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15/4-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-15A/4-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-15A/4-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-15/4-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 355-15A/4-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-15/4-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 355-15A/4-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Ventilátory jsou vhodné svojí konstrukcí pro větrání průmyslových hal, provozoven, bazénů a skladů.SkříňSkříň je…
Ventishop.cz

Alteko RFC 630-10/7,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-L-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/7,5-3-P-Z je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu je…
Ventishop.cz

Alteko RFC 400-15/4-3-L-Z-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-15A/4-3-L-Z-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/1,5-3-P-AKV1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz